/*
Theme Name: Hemingway Child
Theme URI: http://www.andersnoren.se/teman/hemingway-wordpress-theme/
Template: hemingway
Author: Anders Norén
Author URI: http://www.andersnoren.se
Description: Hemingway is a clean, beautiful and responsive two-column theme for bloggers. Features responsive design, retina-ready assets, full-width header image with parallax scrolling effect, custom accent color, custom logo upload, custom widgets (video, Flickr and Dribbble), page templates and translation-ready code. Included translations: Swedish/svenska.
Tags: blog,two-columns,right-sidebar,custom-colors,custom-header,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.56.1472672085
Updated: 2016-08-31 19:34:45

*/

.post{ 
	padding-bottom: 20px; 
	border-bottom: 1px solid #EEE;
	margin-bottom: 20px;
}
.post-content {margin-top:0!important;}

.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content .wp-caption,
.post-content pre {
	line-height: 150%;
	margin-bottom: 1em;
}



h1.post-title {font-size:34px;line-height:100%;}
h2.post-title {font-size:30px;}



.wrapper { 	margin-top: 40px; }



.btn {
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #1abc9c;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #09a888;
  color: #ffffff;
  text-decoration: none!important;
}

